<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WEB GIT</title>
</head>
<body>
    <H1>hOLA</H1>
    <H2>MUNDO</H2>
</body>
</html>